Bug 3283 - Сразу после инсталляции в корне находится папка .mozilla
: Сразу после инсталляции в корне находится папка .mozilla
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-11-18 10:59 by
Modified: 2005-10-26 12:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-18 10:59:37
Сразу после инсталляции в корне находится папка .mozilla 

compact-20021104
------- Comment #1 From 2004-01-13 19:45:38 -------
Reassign to real package.
Aen, please fix.
------- Comment #2 From 2004-01-20 14:10:41 -------
*** Bug 3451 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2004-02-25 22:38:44 -------
также в 20040224
------- Comment #4 From 2004-02-26 19:59:57 -------
reassign
------- Comment #5 From 2004-02-26 20:00:48 -------
исправляется легко, просьба исправить в ближайшее время.
------- Comment #6 From 2004-02-26 20:17:05 -------
это не легко исправляется ... т.к. регистратор компонентов в мозиллы использует
ENV[HOME] а она у вас указывает на конень. Максимум что можно сделать это
хакнуть мозиллу на предмет создания .mozilla у рута.
------- Comment #7 From 2004-02-27 07:16:05 -------
Загадочный вопрос - может, не хакать мозиллу, а предоставить ей корректный
ENV[HOME] ? и почему эта папка пустая, а все настройки лежат в правильном
месте?
(в реальном ENV[HOME] = ~ )
------- Comment #8 From 2005-08-29 20:19:09 -------
fixed